75 25 3
Justin Higley 43
Brice Cadwallader 64
Stephen Smith 68
Gregory Dubbin 16
Eric Van 61
Micheal Calvo 16
Wen-Yang Qi 48
Robert Likamwa 46
Jeffrey Schmidt 46
Benjamin Brauer 76
Duncan Thomson 18
Benjamin Wu 83
Mark Daniell 57
Phong Ngo 18
Ryan Tabb 25
Niraj Jani 36
Matthew Burton 65
Adnan Javed 82
Thomas Martin 58
Michael Turner 27
Matthew Byrne 19
Christopher Hall 58
Paul Anton 18
Shan Wang 57
JD Coverston 15
Ryan Tabb 50
Jeffrey Schmidt 41
Micheal Calvo 29
Christopher Hall 39
Benjamin Wu 98
Phong Ngo 74
Thomas Martin 90
Shan Wang 20
Benjamin Brauer 34
Niraj Jani 90
Gregory Dubbin 39
Brice Cadwallader 79
Matthew Byrne 94
Paul Anton 40
Michael Turner 34
JD Coverston 90
Mark Daniell 80
Adnan Javed 85
Robert Likamwa 98
Duncan Thomson 23
Eric Van 94
Stephen Smith 24
Matthew Burton 40
Wen-Yang Qi 34
Justin Higley 84
Mark Daniell 9
Gregory Dubbin 38
Matthew Byrne 92
Stephen Smith 62
Shan Wang 34
Micheal Calvo 59
Niraj Jani 30
Michael Turner 49
Duncan Thomson 86
Phong Ngo 39
Brice Cadwallader 40
Christopher Hall 45
Benjamin Brauer 69
JD Coverston 39
Eric Van 83
Wen-Yang Qi 94
Adnan Javed 6
Paul Anton 38
Justin Higley 49
Jeffrey Schmidt 94
Robert Likamwa 8
Ryan Tabb 50
Thomas Martin 72
Benjamin Wu 9
Matthew Burton 24

